Download

Error on launch: "Unsupported Graphics Card"

I’ve just downloaded and installed the Epic Games Launcher, intending to install Unreal Engine, however whenever I try to open the Epic Games launcher I receive the following error dialogue:

Unsupported Graphics Card

I have ran Unreal Engine on this same workstation before.

My specs are as follows:

i7-4790 @ 3.60Ghz
32GB DDR3
GTX970 4GB

So my question is, A) is there a solution to this? and B) failing finding a solution, is there a way of installing UE without using yet another garbage launcher?

(Seriously, why does everything have to have a launcher these days- what happened to just installing the software that you were using?)

You can open the project directly without running the launcher by going to the project’s root directory and double clicking on the UProject file. The launcher is really there to provide a single point of access for updating and installing engine builds, and purchasing, downloading and installing marketplace content.

A GTX 970 should run UE4 fine. Are you on a laptop? Sometimes they have dual GPU setups with one being a dedicated card and the other an integrated card to save battery consumption. Sometimes applications will attempt to use the wrong GPU, so it could be that the launcher is trying to use the integrated card instead of your 970.

yo Tambien tego el mismo problema y no encuentro ningun acceso directo en la crpeta raiz para ejecutar el programa que lo instale con el fin de ejecutar Unreal Engine
pero me sale ese error y no pudo abrrir el studio alguien? que me ayude plis?

Please try to post in English in the general forums, for locale posts please use your local sub-forum.

Hey guys. If you’ve been facing this issue, I added “-OpenGL” after “C:\Program Files (x86)\Epic Games\Launcher\Portal\Binaries\Win32\EpicGamesLauncher.exe”. Don’t forget SPACE between this line and -OpenGL. You click the right button over the Epic Launcher icon and properties.
This issue always happens to old graphic cards that can’t be updated, like some Nvidia GTX series. The reason? Cyberpunk 2077 must be so bugged that Epic had to change Epic Games Launcher to fix something.

Honestly? I’d like an Epic Games Launcher only for us, devs. But we can’t have everything, can we?

LOL! I thought that the Cyberpunk 2077 hype would not affect me personally. A truly “Game of the Year” , if you, Amelia_P, of course are not mistaken/lying!
Thanks for the help!

Great but would be good to get the launcher working too, know what assets from you can download onto your project file, etc…
Has this occurred with an upgrade of the launcher?

Now this occurred to me and I don’t know how to fix it this time. After upgrading the launcher, it verifies and that the Unsupported Graphics Card message shows up. Even -OpenGL works anymore.